BDF2SFD(1)

NAME
bdf2sfd - BDF to SFD converter

SYNOPSIS
bdf2sfd [-hv] [-f name] [-p name] font.bdf

DESCRIPTION
bdf2sfd is a BDF to SFD converter, allowing to vectorize bitmap fonts. It works by converting each pixel of a glyph to a polygon, which produces large and unoptimized SFD files which should be post-processed using FontForge.

If file is a single dash (`-'), bdf2sfd reads from the standard input.

The options are as follows:

-f name
    Specify font name.

-p name
    Specify PostScript font name.

-h  Display usage.

-v  Display version.

AUTHORS
bdf2sfd was written by Frederic Cambus.